- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - l -

- ladrf : initBlock
- Last : _list_t
- lastModified : directoryEntry
- latencyTimer : pciConfig
- ldt : tssStruct
- ldt_reserved : tssStruct
- len : munmap_args, mmap_args
- len_l_ : munmap_args, mmap_args
- len_r_ : munmap_args, mmap_args
- length : fileDescriptorStruct, nicBuffer
- limit : gdt_descr, memDescriptor
- limitHigh : gdtDescriptor
- limitLow : gdtDescriptor
- locked : ubthread_mutex, ubthread_cond